import request from './fetcher/request'

export default {
  getExhibitionDetail () {
    return request.get('activity/getActivityDetail')
  },
  getCompanyHalls (data) {
    return request.get('company/getCompanyHalls', {
      pageNum: 1,
      pageSize: 999
    })
  },
  getCompanyByHall (boothHall) {
    return request.get('company/getCompanyByHall', {
      boothHall,
      pageNum: 1,
      pageSize: 999,
    })
  },
  getCompanyDetail (companyId) {
    return request.get('company/getCompanyDetail', { companyId })
  },
  getCompanyDetailByScene (sceneNum) {
    return request.get('company/getCompanyByScene', { sceneNum })
  }
}